<?php 
 include "bank.php";

if(isset($_POST["type"]) && $_POST["type"] == "profile"){
		
		$result = $conn->query("SELECT * FROM `users` WHERE token = '".sanitize($_POST['token'])."' ");
		 if ($result->num_rows > 0) {
				// output data of each row
				$row = $result->fetch_assoc();
				print_r($_POST);
				?>
				  
				
				<?php
				
		 }else{
			 echo "404";
		 }
		
		
	}else{
		
	}
?>